Hiroron Labs :: WinKey

 2017年November23日(Thu) 12:42 JST

wkyECCUBEインストーラー 1.1.2 =EC-CUBE自動インストールソフト=

wkyECCUBE自動インストーラーで、EC-CUBEを極めて簡単にインストールできます。
日本発のオープンソースECサイト構築ソフトであるEC-CUBEのインストールが、このソフトを利用することでワンステップでインストールできます。


このソフトの最大の特徴は
  • パーミッション(属性)の設定がいらない
  • 最新ファイルをダウンロードしてきてくれる
  • どのファイルをどこへアップロードなど選ばなくていい
この3点です!
自動化により簡単にインストールできます。
今すぐダウンロードしてお試しください!


[主な機能]
  • 簡単な入力とボタンクリックでインストール
  • (NEW)インストール先サイト情報の保存機能
  • (NEW)ドラッグ&ドロップ操作に対応
  • (NEW)ウェルカムメールからのインポートなら入力いらず(wkyInstaller対応レンタルサーバ一覧参照)

[上級者向け機能]
  • (NEW)ローカルの圧縮ファイル(本体)を指定できる機能
  • (NEW)ローカルの独自ソースディレクトリ(本体)を指定できる機能

ダウンロード:
[補足]
.NET Framework 2.0以上が必要です。入ってない場合は以下のURLからインストールしてください。
http://www.microsoft.com/downloads/details.aspx?familyid=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=ja

タグ:ec-cube インストール wkyinstaller wkyeccubeinstaller

トラックバック

このエントリのトラックバックURL: https://hiroron.com/trackback.php/20081105183514569

'wkyECCUBEインストーラー 1.1.2 =EC-CUBE自動インストールソフト='について他のサイトでは次のように言及されています:
トラックバック オン 2010年February 3日(Wed) 13:17 JST
日本生まれで携帯にもネイティブ対応のEC-Cubeもインストールしてみました。 こんな気楽に取り組めるのもひろろんさんの自動インストーラがあるおかげ。 wkyEC-CUBEインストーラをDLしてトライ。が!何度やっても「ファイルのアップロードに失敗しました。」 ローカル環境かサーバーに問題あるかもしれないと思って一晩おいて翌日トライしても同じ結果。 しかたないのでマニュアル見ながらFTPしてみたけどなかなかwebインストーラが立ち上がる状態にならない。 パーミッション変更するファイルの数が... 続きを読む
Comments
wkyECCUBEインストーラー 1.1.2 =EC-CUBE自動インストールソフト= | 2 コメント | アカウント登録
サイト管理者はコメントに関する責任を負いません。
wkyECCUBEインストーラー 1.1.2 =EC-CUBE自動インストールソフト=
投稿者: yasuko  2010年November10日(Wed) 16:17 JST

ひろろんさん

ご無沙汰しております。
いつもIvyWeさんを通してお世話になっている、アデリープランニングの大友です。
ひろろんさん作の自動インスーラーを使って、EC CUBEをインストールしてみたのですが、
何度やってもファイルの転送エラーになって止まってしまいます。
ファイヤーウォールも解除しているのですが、ダメでした。
途中までは入っていたので、残りはEC CUBE公式サイトからダウンロードしたファイルを入れてみたのですが、
DBの設定までいき、いざ管理画面にログインすると、システムエラーになってしまい、何もできませんでした。
ショックです・・・。何かまだアップされていないファイルがあるのかもしれません。

とりあえず、別のサーバで、CPIの自動インストーラーでインストールできているファイルがあるので、
今度はそれをアップしてみようと思っています。同じCPIのサーバなので、ファイルの設定含めて使えるかもしれません。

取り急ぎ、こんな現象は私だけかもしれませんが、以前のバージョンでも同現象があったようなのでご報告しておきます。

wkyECCUBEインストーラー 1.1.2 =EC-CUBE自動インストールソフト=
投稿者: ひろろん  2010年November11日(Thu) 19:33 JST

お世話になっております。
すでにversion 1.1.4が出ております。
1.1.2では不具合がありバージョンアップしておりますので、1.1.4をお使いください。

1.1.4でテストインストールしてみましたが、転送もDB設定もEC-CUBEインストールも全部成功いたしました。

1.1.4で試してみてください。